Page MenuHomePhabricator

Shop homepage on HTTPS loads insecure content
Closed, ResolvedPublic

Description

https://shop.wikimedia.org/

a 404 and a mixed content warning. mixed content causes the site's lock icon on location bar to indicate site is insecure.

Event Timeline

jeremyb created this task.Mar 25 2015, 10:28 PM
jeremyb raised the priority of this task from to Needs Triage.
jeremyb updated the task description. (Show Details)
jeremyb added projects: Wikimedia-Shop, HTTPS.
jeremyb added subscribers: jeremyb, vshchepakina.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 10:28 PM
Pcoombe added a subscriber: Pcoombe.Apr 7 2015, 3:58 PM

I have fixed the insecure content warning. Not sure what option_selection.js is meant to be though.

Krinkle renamed this task from errors on shop homepage using HTTPS to Shop homepage on HTTPS loads insecure content.Apr 22 2015, 3:36 AM
Krinkle set Security to None.
Nemo_bis triaged this task as High priority.Apr 28 2015, 6:13 AM

https://store.wikimedia.org/pages/privacy-policy is terribly generic. Why isn't shopify mentioned anywhere in the website?

Dzahn moved this task from Backlog to Blocked on External on the HTTPS board.Dec 3 2015, 10:27 PM
Krinkle closed this task as Resolved.Dec 5 2015, 10:15 PM
Krinkle claimed this task.
Krinkle added a subscriber: Krinkle.

The 404 and mixed content warnings have been resolved.